/* BASIC css start */
#page_qna { clear:both; width:655px; margin:0 auto; }
#content {width:92%}
#content .esotitle {font-size:30px; line-height:1.3;margin: 0px 0 15px;}

.qnaDescrt { background:;padding: 30px;line-height: 23px;font-size: 12px;border-radius: 5px;}
.qnaDescrt li { position: relative; padding-left: 0px; }
.qnaBtnBox { width: 100%; height: auto; overflow: hidden; text-align: center; padding: 30px 0px 10px 0; }
.qnaBtnBox a .esotitlelinewb {margin: 20px 0 ;}



.qnaBtnBox a { color:#333; height: 230px; width: 23%; padding:40px 30px; border-radius: 0px; margin: 10px; text-align: left;  border:10px solid #f5f5f5; display:inline-block; *display:inline; *zoom:1; -webkit-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out; box-sizing:border-box }
.qnaBtnBox a:hover { color:#111; background:#fff; border:10px solid #333;  -webkit-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out; }
.qnaBtnBox p { margin: 30px 0 50px; padding: 10px 0; border-top: 1px solid #f1f1f1; border-bottom:1px solid #f1f1f1; text-align: center; font-size: 12px; }
 
.qnaCont { display: block;padding: 15px 20px;background: #f8f8f8;border-radius: 0px; line-height: 22px !important; }

.qna_list { clear:both; width:95%; margin:50px auto 0;  font-size: 12px;  }
.qna_list td { border-bottom: 1px solid #f1f1f1; }
.qna_list a { padding:20px 0; display: inline-block;}
.qna_list span { padding:20px 10px; display: inline-block; }


/* BASIC css end */

